.. _cpp-pdal-algorithm:

******************************************************************************
``pdal::Algorithm``
******************************************************************************

.. index:: Algorithm

:cpp:namespace:`pdal::Algorithm` is a set of functions to present a more
straightforward API for some common library algorithms.  .

.. doxygennamespace:: pdal::Algorithm
   :members:
   :undoc-members:

